<DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Symbols

## S

Save Message command 15.3 Editing in xmh
saving filesystem space 8.4 Storing Messages
scan caches, exmh 21.17 Tips
scan command 21.6 Table of Contents, 5.7 Find and Specify with scan, pick, Ranges, Sequences, 13.11 Getting Message Numbers, 6.4 More About scan, 6.2 Reading MIME Messages, 10.12 Versions of scan

error to stdout D.34 Explanation of showpr
examples 5.7 Find and Specify with scan, pick, Ranges, Sequences, 5.7 Find and Specify with scan, pick, Ranges, Sequences, 8.2 Finding Messages with pick, 8.2 Finding Messages with pick, 8.1 Folders, 7.4 Header Fields and Addresses, 11.2 MH Format Strings, 11.2 MH Format Strings, 11.2 MH Format Strings, 6.4 More About scan, 9.9 Sharing Other Users' Folders, 13.16 Get Information with scan Format Strings
-file 6.4 More About scan
-form 6.4 More About scan
quick reference E.1.37 scan Reference Guide
-reverse 6.4 More About scan
screen by screen 8.1 Folders
-width 11.2 MH Format Strings

scan.answer file 11.2 MH Format Strings
scan.dateparse file 11.2 MH Format Strings
scan.default file 11.2 MH Format Strings, 16.7 Changing Table of Contents

changes in nmh 11.2 MH Format Strings

scan.default.uk file 11.2 MH Format Strings
scan.drmm file D.15 Explanation of drmm
scan.from file 11.2 MH Format Strings
scan.hdr file 11.2 MH Format Strings
scan.mailx file 6.4 More About scan
scan.more file 11.2 MH Format Strings
scan.msgscan file 10.12 Versions of scan
scan.rfl file D.31 Explanation of rfl
scan.size file 6.4 More About scan
scan.time file 6.4 More About scan
scan.timely file 6.4 More About scan
scan.unseen file (nmh) 6.4 More About scan
scan.xmhwide file 16.7 Changing Table of Contents
scandp command version 11.2 MH Format Strings
scandrafts shell alias 9.2 MH and the Shell
scandrafts shell script D.33 Explanation of scandrafts, 7.5 Working with Draft Messages

-stay 7.5 Working with Draft Messages

scap shell alias 9.2 MH and the Shell
scap shell function 9.2 MH and the Shell
scap2 shell alias 9.2 MH and the Shell
scap2 shell function 9.2 MH and the Shell
scripts, shell (see shell scripts)
scrollbars 14.5 Getting New Mail, 15.2 Scrollbars, 14.3 What's in the xmh Window

thumb 15.2 Scrollbars

searching with pick 20.9 Selecting Multiple Messages
security 9.7 Setting Access Permissions for Other Accounts, 1.5 MH Profile

setting permissions 9.9 Sharing Other Users' Folders

sed command D.18 Explanation of fols
sedit 20.4 Sending Mail
send

-push 7.1 Overview: Sending MH Messages

send command 7.1 Overview: Sending MH Messages, 5.2 Sending Some Mail: comp, send, 10.11 Version of send: push

-mime 7.4 Header Fields and Addresses
-msgid E.1.38 send Reference Guide
-push 10.11 Version of send: push
quick reference E.1.38 send Reference Guide
-snoop 7.1 Overview: Sending MH Messages
-split 7.6 Composing and Sending MIME Messages
-verbose 7.1 Overview: Sending MH Messages
-watch 7.1 Overview: Sending MH Messages

SendBreakWidth 16.3 Changing How Commands Work
sending mail with exmh 20.4 Sending Mail, 20.4 Sending Mail
sendmail 12.3 Running Your .maildelivery File
sendproc 7.1 Overview: Sending MH Messages

examples D.24 Explanation of mysend, 7.1 Overview: Sending MH Messages

SendWidth 16.3 Changing How Commands Work
sequence file 2.5 A User's Directories
sequences 8.3 More About Sequences

about 5.7 Find and Specify with scan, pick, Ranges, Sequences
adding message to 10.5 Make Message Bookmarks with mark, 8.3 More About Sequences, 15.7 Introduction to Sequences, 15.9 Modifying Sequences, 15.9 Modifying Sequences
cur 5.7 Find and Specify with scan, pick, Ranges, Sequences, 8.3 More About Sequences, 7.8 Replying to Mail with repl
deleting message from 8.3 More About Sequences, 15.7 Introduction to Sequences, 15.9 Modifying Sequences, 15.9 Modifying Sequences
examples 5.7 Find and Specify with scan, pick, Ranges, Sequences
listing contents 8.3 More About Sequences, 15.7 Introduction to Sequences
listing in all folders 8.3 More About Sequences
opposite of 8.3 More About Sequences
previous 8.3 More About Sequences
public and private 8.3 More About Sequences
unseen 8.3 More About Sequences, 8.3 More About Sequences, 6.1 Showing and Printing Messages
xmh 15.7 Introduction to Sequences, 15.8 Using Pick

7bit encoding 9.4 MIME Configuration, 7.6 Composing and Sending MIME Messages, 3.1 Overview of MIME Messages
sh commands

. (period) 10.2 Making a New Command Version, D-1 The Ins and Outs of Redirected I/O Loops
do (see sh commands, for, while)
done (see sh commands, for)
eval D.11 Explanation of append
exit

inside redirected loops D-1 The Ins and Outs of Redirected I/O Loops

for D.34 Explanation of showpr, 13.6 Looping Through a List of Arguments

examples 13.8 A Test Mail Setup

if 13.5 Using Exit Status
read D.14 Explanation of distprompter, D.14 Explanation of distprompter
substitution for (see command substitution)
while D.11 Explanation of append

sh operators

${+} D.34 Explanation of showpr
${-} D.29 Explanation of recomp
${?} D.25 Explanation of original
< 13.9 Mailing Non-interactively: mhmail
: (colon) D.11 Explanation of append
` 13.4 Shell Command Substitution

sh parameters

$0 (dollar zero) 13.7 Finding Program Name; Multiple Program Names
$? (dollar question mark) 13.5 Using Exit Status

sh variables, default D.29 Explanation of recomp
Shapiro, Norman Z. B.1 History of MH
shell

prompt 0.6 Conventions Used in This Book
search path 10.2 Making a New Command Version
UNIX 9.2 MH and the Shell

shell (see also sh; csh; tcsh)
shell aliases 9.2 MH and the Shell

aliases.csh file 9.2 MH and the Shell
cleandrafts 9.2 MH and the Shell
fls 9.2 MH and the Shell
inc 6.6 Other Features of inc
lsf 9.2 MH and the Shell
msgpr 6.1 Showing and Printing Messages
n 9.2 MH and the Shell
nx 6.1 Showing and Printing Messages
pof 9.2 MH and the Shell
puf 9.2 MH and the Shell
scandrafts 9.2 MH and the Shell
scap 9.2 MH and the Shell
scap2 9.2 MH and the Shell
showv 9.2 MH and the Shell
tscan 10.3 Writing Command Versions as Aliases or Functions
unseen 9.2 MH and the Shell

shell functions 9.2 MH and the Shell

(see also shell aliases)
mscan 6.3 Listing MIME Message Parts
n 9.2 MH and the Shell
scap 9.2 MH and the Shell
scap2 9.2 MH and the Shell
tscan 10.3 Writing Command Versions as Aliases or Functions

shell loops 13.6 Looping Through a List of Arguments

examples 13.8 A Test Mail Setup, 8.2 Finding Messages with pick, 8.1 Folders, 6.2 Reading MIME Messages, 8.9 Using Links

shell scripts

about 13.1 Writing Shell Scripts for MH
aligrep 7.3 MH Aliases
append D.11 Explanation of append, 7.11 Sending Files
autoinc D.12 Explanation of autoinc, 6.8 Batch-process New Mail: autoinc
debugging D.34 Explanation of showpr
distprompter 7.10 Distributing Messages with dist, D.14 Explanation of distprompter, 13.15 Writing Your Own Draft Message Editor(s)
drmm D.15 Explanation of drmm, 8.6 Removing and Recovering Messages
drmmer D.15 Explanation of drmm
edprofile D.16 Explanation of edprofile, 16.4 Changing Buttons; Accelerators
fols D.18 Explanation of fols, 8.1 Folders, 13.1 Writing Shell Scripts for MH, 13.1 Writing Shell Scripts for MH
forwbatch D.19 Explanation of forwedit, 7.9 Forwarding Messages with forw
forwedit D.19 Explanation of forwedit, 7.9 Forwarding Messages with forw
fpick 8.2 Finding Messages with pick
getmsgs 10.6 msg: `While You Were Out' Messages with comp
getrich 9.4 MIME Configuration, 9.4 MIME Configuration
incs 13.1 Writing Shell Scripts for MH
inmail-show 12.9 Alternatives to mhook Programs
makechars 7.6 Composing and Sending MIME Messages
mhnftpmail 9.4 MIME Configuration
mhprofile D.21 Explanation of mhprofile, 13.12 Settings from the MH Profile

examples D.29 Explanation of recomp

mimecat D.22 Explanation of mimecat, 6.2 Reading MIME Messages, 6.2 Reading MIME Messages
multiple names D.32 Explanation of rmmer
mydist D.24 Explanation of mysend, 7.1 Overview: Sending MH Messages
mysend D.24 Explanation of mysend, 7.1 Overview: Sending MH Messages
myvi 7.5 Working with Draft Messages
newmsgs 13.5 Using Exit Status
obtaining D.1 Obtaining Example Files From This Book
original D.25 Explanation of original, 7.5 Working with Draft Messages
pgped 7.1 Overview: Sending MH Messages
pgpshow 6.2 Reading MIME Messages
pick.sh 16.9 Snooping on xmh
pick2me 8.2 Finding Messages with pick
pickthread 8.2 Finding Messages with pick
rcvsearch D.28 Explanation of rcvsearch
rcvtty.fixup 12.5 New Message Notification: rcvtty
rcvxterm 12.9 Alternatives to mhook Programs
recomp D.29 Explanation of recomp, 7.5 Working with Draft Messages
resend.fixmsg D.30 Explanation of resend, 10.7 Versions of forw
rmmer D.32 Explanation of rmmer, 8.6 Removing and Recovering Messages
rm_msgs.at 9.11 Periodic Cleanup, Checking, etc. with cron and at
scandrafts D.33 Explanation of scandrafts, 7.5 Working with Draft Messages
showing name 13.7 Finding Program Name; Multiple Program Names
showpr D.34 Explanation of showpr, 6.1 Showing and Printing Messages
shows 13-1 What Good is a File With 1000 Links?
sortm.sh 16.9 Snooping on xmh
steps to writing 13.1 Writing Shell Scripts for MH
storeparts D.35 Explanation of storeparts, 6.2 Reading MIME Messages
vidraft 10.4 Versions of repl, 10.4 Versions of repl
xmhprint 16.8 Changing the Print Command, D.36 Explanation of xmhprint

shell variables 9.2 MH and the Shell

as folder name abbreviations 9.13 Quick Folder Access

show

-noheader 6.1 Showing and Printing Messages

show command 10.8 Edit Messages with show: mhedit, 5.3 Reading Mail: inc, show, next, prev, 5.3 Reading Mail: inc, show, next, prev

-checkmime (nmh) 6.2 Reading MIME Messages
disabling MIME message processing 6.2 Reading MIME Messages
examples 5.3 Reading Mail: inc, show, next, prev, 6.1 Showing and Printing Messages, 6.1 Showing and Printing Messages, 6.1 Showing and Printing Messages, 6.1 Showing and Printing Messages, 6.1 Showing and Printing Messages, 13-1 What Good is a File With 1000 Links?
format file 11.1 mhl
MIME messages 6.2 Reading MIME Messages
-nocheckmime (nmh) 6.2 Reading MIME Messages
-noshowproc 11.1 mhl, 6.2 Reading MIME Messages
quick reference E.1.39 show Reference Guide

showing name shell script 13.7 Finding Program Name; Multiple Program Names
showmimeproc (nmh) 6.2 Reading MIME Messages, 6.2 Reading MIME Messages
ShowOnInc 16.3 Changing How Commands Work
showpart 10.9 Show MIME Message Parts with showpart
showpart command version 10.9 Show MIME Message Parts with showpart
showpr shell script D.34 Explanation of showpr, 6.1 Showing and Printing Messages
showproc

cat 6.1 Showing and Printing Messages
changing 6.1 Showing and Printing Messages, 6.1 Showing and Printing Messages
mhl 6.1 Showing and Printing Messages
showpr 6.1 Showing and Printing Messages

shows shell script 13-1 What Good is a File With 1000 Links?
showv shell alias 9.2 MH and the Shell
SIGNATURE 13.14 Changing the MH Environment
SIGNATURE variable 7.4 Header Fields and Addresses
signatures

in exmh 21.11 The Built-in Editor
in message body 9.12 Automatic Signature on End of Messages, 7.11 Sending Files
in message header 7.4 Header Fields and Addresses
syntax for automatic recognition of 9.12 Automatic Signature on End of Messages

single quotes and mail addresses 12.2 The .maildelivery File in Detail
skip command 15.8 Using Pick
SkipCopied 16.3 Changing How Commands Work
SkipDeleted 16.3 Changing How Commands Work
SkipMoved 16.3 Changing How Commands Work
slocal command 12.0 Chapter Introduction

-debug 12.11 slocal Debugging Tips
debugging 12.11 slocal Debugging Tips
documentation of 12.11 slocal Debugging Tips
errors 12.11 slocal Debugging Tips
quick reference E.1.40 slocal Reference Guide
running by hand 12.11 slocal Debugging Tips
-suppressdup (nmh) 12.3 Running Your .maildelivery File
variables for pipe and qpipe 12.2 The .maildelivery File in Detail

slocal command (see also .maildelivery file)
smail

and processing mail automatically 12.3 Running Your .maildelivery File

SMTP 7.1 Overview: Sending MH Messages, 7.1 Overview: Sending MH Messages
Sort Folder command 15.6 Organizing Messages with Folders
sortm

command 8.5 Sorting Messages: sortm

sortm command

quick reference E.1.41 sortm Reference Guide

sortm.sh

shell script 16.9 Snooping on xmh

source command 10.2 Making a New Command Version
spell command 7.2 Changing Default Editors, 7.1 Overview: Sending MH Messages
sscan command version 10.12 Versions of scan
standard error, xmh 16.9 Snooping on xmh
StickyMenu 16.3 Changing How Commands Work
storeparts shell script D.35 Explanation of storeparts, 6.2 Reading MIME Messages
storing messages 8.4 Storing Messages
string

format 13.16 Get Information with scan Format Strings

subfolder 8.1 Folders

creating 8.1 Folders
in filesystem 2.5 A User's Directories
listing 8.1 Folders, 8.1 Folders
moving message to 8.1 Folders

switches

about 5.5 MH Command-line Switches (Options)
-help 7.1 Overview: Sending MH Messages, 5.10 The -help and -version Switches
-version 5.10 The -help and -version Switches

symbolic links 10.2 Making a New Command Version, 8.9 Using Links, 2.1 UNIX Filesystem Overview, 2.8 Links

warnings 8.9 Using Links

symbols

#! (pound bang) 13.3 How Does Your System Execute Files?
$ (dollar sign)

in MH command lines 0.6 Conventions Used in This Book

$0 (dollar zero) 13.7 Finding Program Name; Multiple Program Names
$? (dollar question mark) 13.5 Using Exit Status
% (percent sign)

in MH command lines 0.6 Conventions Used in This Book
in MH format escapes 11.2 MH Format Strings

< (left angle bracket) 13.9 Mailing Non-interactively: mhmail
+ (plus) 21.17 Tips, 8.1 Folders, 11.2 MH Format Strings, 8-1 The Pluses of MH
^ (caret) 14.4 Sending Mail
. (period) 10.2 Making a New Command Version, D-1 The Ins and Outs of Redirected I/O Loops
@ (at sign) 13.8 A Test Mail Setup, 8.1 Folders, 8.1 Folders, 8.1 Folders
\ (backslash) 7-1 When is a Backslash Not a Backslash?
` (backquote) 13.4 Shell Command Substitution
{} (curly braces) 8.1 Folders

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Symbols